@font-face {
    font-family: "GothamProRegular";
    src:url('/fonts/GothamProRegular.woff') format('woff'),
        url('/fonts/GothamProRegular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "GothamProBold";
    src:url('/fonts/GothamProBold.woff') format('woff'),
        url('/fonts/GothamProBold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "GothamProItalic";
    src:url('/fonts/GothamProItalic.woff') format('woff'),
        url('/fonts/GothamProItalic.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "GothamProMedium";
    src:url('/fonts/GothamProMedium.woff') format('woff'),
        url('/fonts/GothamProMedium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

body {
    background-color: #fff;
    font: 16px / 1.125 "GothamProRegular", sans-serif;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*transform-origin:0 0;*/
}

img,
.characteristic .form,
.sciences-list li,
.sciences-list li span {
    vertical-align: top;
}

p, h2, h3, ul {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

.container {
    min-width:1170px;
    max-width:1170px;
    width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
}

.flexible {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    align-items: center;
}

.logo-box,
.characteristic,
.term,
.persons,
.slick-prev,
.slick-next,
.tabs-menu,
.sciences-list,
.sciences-list a {
    font-size: 0;
}

.logo,
.logo-box span,
.persons li,
.term .mark,
.form ul .mark,
.form .cost span,
.form .cost img {
    vertical-align: middle;
}

.intro .description,
.persons,
.direction .subtitle,
.direction .subtitle-faculty,
h2, h3,
.direction .about-slider,
.form-type,
.characteristic-footer,
#all-direction_tabs,
.tabs-menu,
.tabs-menu li {
    text-align: center;
}

/* header - footer */
.header, .footer {
    background-color: rgba(0, 0, 0, .4);
    color: #fff;
}
.header .flexible,
.footer .flexible {
    /* height: 144px; */
    justify-content: space-between;
}
.footer .flexible {
    min-height:144px;
}
/*
.header {
    margin-bottom: 10vh;
}
*/
.logo {
    margin-right: 20px;
}
.logo-box span {
    display: inline-block;
    font: 26px/1.154 "GothamProRegular", sans-serif;
}
.logo-box .page-direction {
    font-size: 20px;
    line-height: 1.5;
}
.header .tagline-box {
    font-size: 0;
}
.header .tagline {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    background-color: #213248;
    font: 14px/1.715 "GothamProItalic", cursive;
    /* color: rgba(255, 254, 254, .8); */
    padding: 10px 19px 10px 25px;
    border: 1px solid #667489;
    border-radius: 7px;
    margin-right: 27px;
    text-align: right;
}
.header .tagline::after {
    position: absolute;
    content: '';
    background-color: #213248;
    width: 14px;
    height: 14px;
    border-right: 1px solid #667489;
    border-bottom: 1px solid #667489;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    right: -8px;
}
.footer .copyright {
    font: 18px/1.778 "GothamProRegular", sans-serif;
}

/* Перший екран */
.intro {
    background: #2e4e79 url(/images/intro-background.jpg) center top no-repeat;
    background-position: center top;
    color: #fff;
}

/**/
.intro {
    height:100vh;
    max-height:100vh;
    min-height:768px;
    overflow:hidden;
}
.intro .description {
    font: 20px/1.8 "GothamProRegular", sans-serif;
    /*
    margin-bottom: 4vh;
    margin-top: -4vh;
    */
}
.intro .content > .flexible {
    padding: 0 25px;
}
.intro .content .flexible,
.comment .flexible {
    justify-content: center;
}

.persons-box {
    width: 490px;
}

.persons {
    position: relative;
    left: -17px;
}
.persons li {
    display: inline-block;
    position: relative;
    background: url(/images/persons.png) no-repeat 0 0;
    margin-right: -17px;
    margin-bottom: 25px;
    width: 130px;
}
.persons li.persons_mother {
    /*
    background-position: 0 0;
    width: 131px;
    height: 139px;
    /*z-index: 20;*/
    background-position: 0 -831px;
    width: 133px;
    height: 140px;
}
.persons li.persons_brother {
    /*
    background-position: -132px 0;
    height: 135px;
    /*z-index: 19;*/
    background-position: 0 -140px;
    width: 132px;
    height: 136px;
}
.persons li.persons_sister {
    /*
    background-position: -263px 0;
    height: 136px;
    /*z-index: 18;*/
    background-position: 0 -1110px;
    width: 132px;
    height: 137px;
}
.persons li.persons_father {
    /*
    background-position: -394px 0;
    height: 136px;
    /*z-index: 17;*/
    background-position: 0 -972px;
    width: 132px;
    height: 137px;
}
.persons li.persons_grandfather {
    /*
    background-position: -525px 0;
    height: 140px;
    /*z-index: 16;*/
    background-position: 0 -277px;
    width: 132px;
    height: 141px;
}
.persons li.persons_cat {
    /*
    background-position: -656px 0;
    width: 124px;
    height: 132px;
    /*z-index: 15;*/
    background-position: 0 -698px;
    width: 124px;
    height: 132px;
}
.persons li.persons_grandmother {
    /*
    background-position: -781px 0;
    height: 138px;
    /*z-index: 14;*/
    background-position: 0 0;
    width:132px;
    height:139px;
}
.persons li.persons_aunt {
    /*
    background-position: -912px 0;
    width: 131px;
    height: 138px;
    /*z-index: 13;*/
    background-position: 0 -1385px;
    width: 133px;
    height: 139px;
}
.persons li.persons_uncle {
    /*
    background-position: -1044px 0;
    height: 136px;
    /*z-index: 12;*/
    background-position: 0 -419px;
    width: 132px;
    height: 137px;
}
.persons li.persons_neighbor {
    /*
    background-position: -1175px 0;
    height: 135px;
    /*z-index: 11;*/
    background-position: 0 -1248px;
    width: 132px;
    height: 136px;
}
.persons li.persons_friend {
    /*
    background-position: -1306px 0;
    height: 139px;
    /*z-index: 10;*/
    background-position: 0 -557px;
    width: 132px;
    height: 140px;
}

.wheel-box {
    width: 600px;
    height: 600px;
    border-radius: 50%;
}


/* Програма */
.direction {
    font: 16px / 1.625 "GothamProRegular", sans-serif;
    color: #717171;
    padding-top: 90px;
}
.direction .subtitle,
h2, h3,
.form-type,
.sciences-list .faculty-hashtag {
    text-transform: uppercase;
}
.direction .subtitle,
.direction .subtitle-faculty {
    display: block;
    font-size: 16px;
    line-height: 1;
}
h2, h3 {
    color: #224576;
    font: 30px/1.6 "GothamProBold", sans-serif;
    margin-bottom: 50px;
}
.direction h3 {
    line-height: 1;
    text-transform: none;
    text-align: left;
    margin-bottom: 20px;
}


.direction .about,
.prize_section p {
    position: relative;
    border-radius: 50px;
    -webkit-box-shadow: 0 0 60px 0 rgba(21,21,21,0.15);
    -moz-box-shadow: 0 0 60px 0 rgba(21,21,21,0.15);
    box-shadow: 0 0 60px 0 rgba(21,21,21,0.15);
    margin-bottom: 90px;
    padding: 61px 150px;
    text-align: center;
}
.direction .about::before,
.direction .about::after {
    position: absolute;
    content: '';
    background-image: url(/images/about-icon.png);
    width: 30px;
    height: 31px;
    top: 50%;
    transform: translateY(-50%);
}
.direction .about::before {
    left: 90px;
}
.direction .about::after {
    right: 90px;
    transform: translateY(-50%) rotate(180deg);
}
.direction .info {
    background-color: #f6f6f6;
    justify-content:space-between;
    margin-bottom: 108px;
}
.characteristic {
    padding-top: 10px;
}
.characteristic .form {
    display: inline-block;
    vertical-align: middle;
    width: 260px;
    padding: 0 45px;
}
.characteristic .form:first-child {
    border-right: 1px solid #acacac;
    padding-left:55px;
}
.characteristic .mark {
    font-family: "GothamProBold", sans-serif;
    color: #222;
}
.term {
    margin-bottom: 25px;
}
.term .mark {
    display: inline-block;
    font-size: 18px;
    line-height: 1.334;
}
.term .mark:first-child {
    font-size: 60px;
    line-height: 1;
    margin-right: 15px;
}
.form-type {
    color: #000;
    font-size: 12px;
    line-height: 2.5;
    border: 1px solid #222;
    letter-spacing: 0.5px;
    width: 140px;
    margin-bottom: 30px;
}
.form ul li {
    margin-bottom: 18px;
}
.form ul li:last-child,
.documents-list li:last-child {
    margin-bottom: 0;
}

.form ul .mark {
    font-size: 20px;
    line-height: 1.3;
}
.form .cost span,
.form .cost img,
.sciences-list li,
.sciences-list li span {
    display: inline-block;
}
.due-date {
    font-size: 14px;
    vertical-align: bottom;
}
.info .info-title {
    display: block;
    font-size: 14px;
    line-height: 1.286;
}
.characteristic-footer {
    font: 16px / 2.625 "GothamProItalic", sans-serif;
    display: block;
    margin-top: 25px;
}
.direction .documents {
    width: 600px;
    background-color: #fff;
    padding: 0 55px;
}
.direction .documents p,
.documents-list li {
    margin-bottom: 30px;
}
.documents-list li {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    position: relative;
    align-items: flex-start;
    justify-content: center;
    padding: 0 35px 0 75px;
    border: 3px solid #f6f6f6;
    /*height: 80px;*/
}
.documents-list li span:not(.info-title) {
    color: #010101;
}

.absentee {
    text-align: center;
}
.absentee img {
    display: inline-block;
    margin-bottom: 20px;
    opacity: .05;
}
.absentee p {
    text-transform: uppercase;
    color: rgba(34, 34, 34, .3);
    font-size: 14px;
    line-height: 2.143;
}

/* Приз */
.prize_section {
    background: #fff url(/images/prize_section-bg.jpg) center top no-repeat;
    /*padding-top: 290px;*/
    /*padding-bottom: 500px;*/
}
.prize_section h3 {
    line-height: 1;
    font-size: 72px;
    color: #224576;
    margin-bottom: 80px;
}
.prize_section p {
    background-color: #fff;
    font-size: 30px;
    line-height: 1.534;
    color: #717171;
    margin: 0;
    padding: 53px 0;
}

/* Всі програми */
.all-directions {
    background: #2e4d78 url(/images/all-direction_bg.png) no-repeat center top;
    padding-top: 95px;
}
.all-directions h3 {
    color: #fff;
    line-height: 1;
    margin-bottom: 80px;
    letter-spacing: .25px;
}

#all-direction_tabs {
    margin-bottom: 70px;
}
.tabs-menu {
    margin-bottom: 55px;
}
.tabs-menu li {
    display: inline-block;
    position: relative;
    background-color: #ffc51a;
    border: 1px solid #f2f2f3;
    transition: background-color 0.4s ease;
}
.tabs-menu li + li {
    margin-left: -1px;
}
.tabs-menu li a {
    display: block;
    position: relative;
    height: 115px;
    width: 158px;
    line-height: 115px;
    outline: none;
}
.tabs-menu li.ui-state-active {
    background-color: #f6e456;
}
.tabs-menu li.ui-state-active::after {
    position: absolute;
    content: '';
    background: url(/images/tabs_arrow.png) no-repeat;
    width: 38px;
    height: 13px;
    bottom: -13px;
    left: 61px;
}
.icon {
    position: absolute;
    content: '';
    background: url(/images/wheel_program.png) no-repeat 0 0;
    /* background: url(/images/tabs_icons.png) no-repeat 0 0; */
    width:65px;
    height:65px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.icon-2 {
    /*background-position: -59px 0;*/
    background-position: 0 -198px;
}
.icon-3 {
    /*background-position: -117px 0;*/
    background-position: 0 -66px;
}
.icon-4 {
    /*background-position: -181px 0;*/
    background-position: 0 -264px;
}
.icon-5 {
    /*background-position: -241px 0;*/
    background-position: 0 -132px;
}

#all-direction_tabs h3 {
    color: #f6e456;
    text-transform: none;
    margin-bottom: 35px;
}
.sciences-list li {
    margin-right: 30px;
    margin-bottom: 30px;
}
.sciences-list a {
    display: block;
    text-decoration: none;
    border: 1px solid #fff;
}
.sciences-list .title {
    color: #fff;
    font-size: 20px;
    line-height: 2.4;
    padding: 0 48px;
}
.sciences-list .faculty-hashtag {
    background-color: #fff;
    color: #315381;
    font-size: 12px;
    line-height: 4;
    padding: 0 30px;
}
.sciences-list a:hover {
    border-color: #f6e456;
}
.sciences-list a:hover .title {
    color: #f6e456;
}
.sciences-list a:hover .faculty-hashtag {
    background-color: #f6e456;
}
.sciences-list a,
.sciences-list .title,
.sciences-list .faculty-hashtag {
    transition: all 0.4s ease;
}

.comment {
    margin-bottom: 120px;
}
.comment_item {
    position: relative;
}
.comment_item,
.header .comment-person,
.skills-wheel {
    -webkit-box-shadow: 0 0 60px 0 rgba(15,15,15,0.3);
    -moz-box-shadow: 0 0 60px 0 rgba(15,15,15,0.3);
    box-shadow: 0 0 60px 0 rgba(15,15,15,0.3);
}
.comment .comment_item {
    background-color: #fff;
    color: #254064;
    width: 705px;
    padding: 45px 22px 40px;
    font-size: 20px;
    line-height: 1.2;
    text-align: justify;
    border-radius: 18px;
}
.comment .comment_item::before {
    content:'';
    width:0;
    height:0;
    left: -15px;
    position:absolute;
    border-style: solid;
    border-width: 16px 15px 16px 0;
    border-color: transparent #ffffff transparent transparent;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.all-directions .comment-person {
    background: #7cc576 url(/images/comment-person.png) center bottom no-repeat;
    width: 140px;
    height: 145px;
    border: 6px solid #fff;
    border-radius: 100%;
    margin-right: 30px;
}
/*
.header .comment-person {
    display: inline-block;
    vertical-align: middle;
    background-size: 75%;
    background-position: center 8px;
    width: 82px;
    height: 84px;
    border: 3px solid #fff;
    margin-right: 12px;
}
*/
.hide,
.wheel li:before {
    display: none;
}
.skills-wheel {
    height: 600px;
    margin: 0 auto;
    background-color: #fff;
    padding: 5px;
    position: relative;
    border: 12px solid #cecece;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 100%;
}
.skills-wheel::before {
    position: absolute;
    content:"";
    background: url(/images/wheel_arrow.png) no-repeat;
    height: 52px;
    width: 49px;
    left: 50%;
    top: -15px;
    margin-left: -23px;
    z-index: 100;
}
.skills-wheel .btn {
    position: absolute;
    border:6px solid transparent; /* #fff */
    background: #d14429 url(/images/wheel_button.png) 12px 23px no-repeat; /* 12px 22px */
    font-size: 0;
    height: 170px;
    width: 170px;
    /*width: 165px;*/
    left: 50%;
    top: 50%;
    padding: 0;
    margin: -85px 0 0 -82px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
.wheel {
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
    width: 100%;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
}
.wheel li {
    height: 50%;
    list-style: none;
    left: 50%;
    margin: 0 0 0 -74px;
    padding: 0;
    position: absolute;
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
    top: 0;
    width: 26.1799387799%;
}
.wheel li img {
    display: block;
}
.wheel li > .icon {
    position: absolute;
    content: '';
    background: url(/images/wheel_icons.png) 0 0 no-repeat;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 55px;
    height: 55px;
}
.wheel li > .icon01 {
    background: url(/images/tabs_icons.png) -241px 0 no-repeat;
    width: 48px;
    height: 48px;
    top: 25px;
}
.wheel li > .icon03 {
    background-position: -56px 0;
    width: 44px;
}
.wheel li > .icon04 {
    background: url(/images/tabs_icons.png) -59px 0 no-repeat;
    width: 57px;
    height: 49px;
    top: 23px;
}
.wheel li > .icon05 {
    background-position: -326px 0;
    width: 46px;
    height: 50px;
    top: 22px;
}
.wheel li > .icon06 {
    background: url(/images/tabs_icons.png) -181px 0 no-repeat;
    width: 59px;
    height: 51px;
    top: 22px;
}
.wheel li > .icon07 {
    background-position: -101px 0;
    height: 47px;
    top: 24px;
}
.wheel li > .icon08 {
    background-position: -157px 0;
    height: 53px;
    top: 21px;
}
.wheel li > .icon09 {
    background-position: -213px 0;
    width: 57px;
    height: 39px;
    top: 28px;
}
.wheel li > .icon10 {
    background-position: -373px 0;
    width: 58px;
    height: 64px;
    top: 15px;
}
.wheel li > .icon11 {
    background-position: -271px 0;
    width: 54px;
    height: 52px;
    top: 21px;
}
.wheel li > .icon12 {
    background: url(/images/tabs_icons.png) 0 0 no-repeat;
    width: 58px;
    height: 58px;
    top: 18px;
}


.wheel li:nth-child(1) {
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    transform: rotate(15deg);
}
.wheel li:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.wheel li:nth-child(3) {
    -webkit-transform: rotate(75deg);
    -moz-transform: rotate(75deg);
    -ms-transform: rotate(75deg);
    -o-transform: rotate(75deg);
    transform: rotate(75deg);
}
.wheel li:nth-child(4) {
    -webkit-transform: rotate(105deg);
    -moz-transform: rotate(105deg);
    -ms-transform: rotate(105deg);
    -o-transform: rotate(105deg);
    transform: rotate(105deg);
}
.wheel li:nth-child(5) {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
.wheel li:nth-child(6) {
    -webkit-transform: rotate(165deg);
    -moz-transform: rotate(165deg);
    -ms-transform: rotate(165deg);
    -o-transform: rotate(165deg);
    transform: rotate(165deg);
}
.wheel li:nth-child(7) {
    -webkit-transform: rotate(195deg);
    -moz-transform: rotate(195deg);
    -ms-transform: rotate(195deg);
    -o-transform: rotate(195deg);
    transform: rotate(195deg);
}
.wheel li:nth-child(8) {
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    transform: rotate(225deg);
}
.wheel li:nth-child(9) {
    -webkit-transform: rotate(255deg);
    -moz-transform: rotate(255deg);
    -ms-transform: rotate(255deg);
    -o-transform: rotate(255deg);
    transform: rotate(255deg);
}
.wheel li:nth-child(10) {
    -webkit-transform: rotate(285deg);
    -moz-transform: rotate(285deg);
    -ms-transform: rotate(285deg);
    -o-transform: rotate(285deg);
    transform: rotate(285deg);
}
.wheel li:nth-child(11) {
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
}
.wheel li:nth-child(12) {
    -webkit-transform: rotate(345deg);
    -moz-transform: rotate(345deg);
    -ms-transform: rotate(345deg);
    -o-transform: rotate(345deg);
    transform: rotate(345deg);
}



/* Overwrite Styles */
body {
    height:100vh;
    overflow-y:hidden;
    overflow-x:auto;
}
.header {
    display:flex;
    /*max-height:15vh;*/
    /*min-height:115px;*/
}
.header > .flexible {
    position:relative;
}
.header .logo-box,
.header .tagline-box {
    position:relative;
    white-space:nowrap;
}
.header .tagline-box {
    text-align:right;
}
.logo-box {
    display:flex;
    align-items:center;
}
.header .tagline-box > .comment-person > .image {
    border: 3px solid #fff;
    border-radius: 100%;
    margin-right: 12px;
    display: inline-block;
    vertical-align:middle;
    width: 82px;
    height: 84px;
}
.header .tagline-box > .tagline {
    white-space:normal;
    color:#fffefe;
    /*max-width:50%;*/
}
.intro-content {
    display:flex;
    flex-direction:column;
    height:100%;
/*    overflow-y:hidden;
    overflow-x:auto;*/
    position:relative;
    /*
    max-height:85vh;
    min-height:653px;
    */
}
.tagline-box .comment-author {
    text-align:left;
    display:inline-block;
    text-decoration:none;
    vertical-align:middle;
    font:16px / 1.525 "GothamProRegular", sans-serif;
    color:#fffefe;
    opacity:.6;
}

#all-direction_tabs .title::first-letter {
    text-transform:uppercase;
}
.wheel-content {
    width:100%;
}
.persons {
    white-space:nowrap;
}
.wheel-content {
    /*min-width:1170px;*/
    transform-origin:0 0;
}
.skills-wheel {
    min-width:600px;
}
.wheel li {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
    pointer-events: none;
}
.wheel-content .persons-box .persons li .bubble {
    z-index:9999;
    position:absolute;
}
.wheel-content .persons-box .persons li {
    cursor:pointer;
}
.wheel-content .persons-box .persons .persons_mother .bubble {
    bottom:30%;
    left:30%;
}
.wheel-content .persons-box .persons .persons_brother .bubble {
    bottom:30%;
    left:30%;
}
.wheel-content .persons-box .persons .persons_sister .bubble {
    bottom:30%;
    left:30%;
}
.wheel-content .persons-box .persons .persons_father .bubble {
    bottom:30%;
    left:30%;
}
.wheel-content .persons-box .persons .persons_grandfather .bubble {
    bottom:30%;
    left:30%;
}
.wheel-content .persons-box .persons .persons_cat .bubble {
    bottom:15%;
    left:15%;
}
.wheel-content .persons-box .persons .persons_grandmother .bubble {
    bottom:25%;
    left:25%;
}
.wheel-content .persons-box .persons .persons_aunt .bubble {
    bottom:30%;
    left:30%;
}
.wheel-content .persons-box .persons .persons_uncle .bubble {
    bottom:35%;
    left:35%;
}
.wheel-content .persons-box .persons .persons_neighbor .bubble {
    bottom:30%;
    left:30%;
}
.wheel-content .persons-box .persons .persons_friend .bubble {
    bottom:30%;
    left:35%;
}
.wheel-btn-wrapper svg circle {
    transition:stroke .15s ease;
}
.comment .comment_item {
    font-size:18px;
    width:auto;
    line-height:1.8;
    padding: 30px 22px 30px;
}
.comment .comment_item .bold {
    font-family:'GothamProBold';
}
.comment-person {
    display:inline-block;
}
.documents-list li {
    min-height:80px;
}
.direction .about::before {
    left:5%;
}
.direction .about::after {
    right:5%;
}
.direction .info > .characteristic {
    font-size:0;
    max-width:50%;
    min-width:50%;
    position:relative;
    white-space:nowrap;
}
.info .characteristic > .form {
    /*width:50%;*/
    padding:0 10%;
    max-width:50%;
    /*min-width:160px;*/
}
.info .characteristic > .form .form-type {
    width:auto;
    padding:0 5%;
    display:inline-block;
}
.term .mark {
    max-width:50%;
    white-space:normal;
}
.term .mark:first-child {
    margin-right:5%;
}
.characteristic-footer {
    width:100%;
}
.info .documents {
    width:auto;
    padding:0;
    padding-left:5%;
    display:flex;
    min-width:50%;
    align-self:stretch;
    flex-direction:column;
}
.info .documents > h3 {
    margin-bottom:30px;
}
.info .documents .documents-list .zno-title {
    line-height:1;
    margin-bottom:20px;
}
.documents-list li:not(:first-child) {
    margin-bottom:20px;
}
.documents-list .exam {
    white-space:normal;
}
.documents-list .exam::before {
    position: absolute;
    content:'';
    width:30px;
    height:30px;
    left:30px;
    top:25px;
}
.documents-list .info-title {
    white-space:nowrap;
}
.documents-list .examtype-1::before,
.documents-list .examtype-2::before,
.documents-list .examtype-3::before,
.documents-list .examtype-4::before,
.documents-list .examtype-8::before,
.documents-list .examtype-9::before {
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAZCAMAAADZh4T+AAAAgVBMVEUAAACT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4KuT4Kuf77gDAAAAKnRSTlMA1icM9hbwycS6qWgfCAXclV5SPRHppZ+bY1lOSUMt47+zjoiBODPLeBo35uVWAAAA0ElEQVQY0z3PVbIDIRRF0UtDG9LuFn9y5j/AIJ3sH1hUQXHJ9yintV4o1G0Svj/PmAG9vA89xOq8AuO/O6+AgRNNGCg0AS+qkejTcYKDSlzp0w0bVZBfj8jpQPp1jpIi4OdkJMTunHFPk6Oyi+qRtQUVryvQkE2XAMsYIPKOXJuA66GNJ+c6ihdZk2KHfzZdGqWJFxlq5x02wbKOoXKe4cu7JHztGXyPgCS2lsGqBbBbp8GNaZ+pIuIXzzCFITcAu/mrofZ35jTjUpw2ftOMQW/fNBfUVCAySAAAAABJRU5ErkJggg==') no-repeat;
}
.documents-list .examtype-6::before {
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAYCAMAAADAi10DAAAAgVBMVEUAAACxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNGxvNF9dSowAAAAKnRSTlMABI6CVUV9PaktDMd5Xk8XWUIR/fjnsp6aHu3f2tTFwXVxSzOkk2c38ybkbR9KAAAA10lEQVQY01XQ6Y6DIBSG4Q+0yu7SUeu+tZ0Z7v8CB3VSwvvnwJOTkACmoqCFITLbLWgFzQmOyJGbRQIau4OPpCfpSUppALRT//4+qZyt7QpH5dCVF0F82ft+0I9GehEe1kq4UeFDpVvjINXqCY21M1a35Clza+0YebrW+oEE5NbsgoDcox1CIvqehKTlVJGAzLiPCp7cZENf46pQeG0twCU970L8mgU1N1ux8+N+M+5TM4a4ftBI5XkmtKaMNbUCsrSI1TOK8+SZc85b/Cca+mYCYa85w9UfPHEO4eyVwMoAAAAASUVORK5CYII=') no-repeat;
}
.documents-list .examtype-5::before {
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAYBAMAAAAFe7ACAAAAHlBMVEUAAAD5nZ35nZ35nZ35nZ35nZ35nZ35nZ35nZ35nZ3KeSmcAAAACXRSTlMAgL/DilJTUQw/oJLlAAAATUlEQVQI12OYCQEFDAyTBEFg5lQGhokMIDDFMgDKmtg8DcqaJDITwgLqA7EgQBI7ixNs8gQgixFstACpskAWVBZhMimsSYIQoMkwEwYArocqp1pflyEAAAAASUVORK5CYII=') no-repeat;
}
.prize_section p {
    font-size:28px;
}
.prize_section {
    background-size:contain;
    height:100vh;
    max-height:100vh;
    overflow:hidden;
    display:flex;
    align-items:center;
}
.prize_section h3 {
    margin-bottom:0;
}
.prize_section .prize-container {
    height:100vh;
    padding:20px;
    display:flex;
    flex-direction:column;
    justify-content:space-around;
}
.winner-form {
    /*margin-top:55px;*/
    justify-content:space-between;
}
.winner-form input:focus {
    outline:none;
}
.winner-form input {
    border:0;
    width:32%;
    font-size:20px;
    background:#fff;
    padding:20px;
    border-radius:20px;
    display:inline-block;
    font-family:'GothamProRegular';
    -webkit-appearance: none;
    -webkit-box-shadow: 0px 0px 35px 0px rgb(204,204,204);
    -moz-box-shadow:0px 0px 35px 0px rgb(204,204,204);
    box-shadow: 0px 0px 35px 0px rgb(204,204,204);
    /*rgba(0,0,0,0.1);*/
}
.winner-form .submit {
    color:#fff;
    font-size:20px;
    background:#ffc51a;
    text-transform:uppercase;
    font-family:'GothamProBold';
}
.winner-form .submit:hover {
    cursor:pointer;
    background:#ffca30;
}
.winner-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#aaaaaa;
}
.winner-form input::-moz-placeholder { /* Firefox 19+ */
  color:#aaaaaa;
}
.winner-form input:-ms-input-placeholder { /* IE 10+ */
  color:#aaaaaa;
}
.winner-form input:-moz-placeholder { /* Firefox 18- */
  color:#aaaaaa;
}
h2 {
    margin-bottom:25px;
}
.all-directions h3 {
    margin-bottom: 4%;
}
.direction .about, .prize_section p {
    margin-bottom:45px;
    padding:40px 15%;
}
.tabs-menu {
    transform-origin:0 0;
    white-space:nowrap;
    margin-bottom:5%;
    position:relative;
}
.all-directions .comment-person {
    min-width:140px;
    min-height:140px;
}

.header .flexible,
/*.intro .description,*/
.direction,
.sciences-list,
.prize-container,
#all-direction_tabs,
.all-directions > .comment,
.footer .flexible {
    padding-left:2.5%;
    padding-right:2.5%;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    max-width:1170px;
    position:relative;
}
/*
.about,
.prize_section p,
.winner-form,
#all-direction_tabs {
    margin-left:5%;
    margin-right:5%;
}.intro .header,
.direction h2,
.comment > .flexible,
.all-directions .footer {
    padding:0 2.5%;
}
*/
@media screen and (orientation:portrait) {
    .header .logo-box {
        white-space:normal;
    }
    .form ul .cost {
        white-space:normal;
    }
    .winner-form,
    .comment > .flexible,
    .wheel-content > .flexible {
        flex-wrap:wrap;
    }
    .wheel-content > .flexible > .persons-box {
        margin-bottom:5%;
    }
    .winner-form input {
        width:100%;
    }
    .winner-form input + input {
        margin-top:1em;
    }
    .prize_section,
    .prize_section .prize-container {
        /*height:auto;*/
        max-height:100%;
    }
    .all-directions .comment-person {
        margin-right:0;
        margin-bottom:30px;
    }
    .all-directions h3 {
        margin-bottom:10%;
    }
    .comment .comment_item {
        /*width:calc(100% - 135px);*/
        width:70%;
        margin-left:auto;
        margin-right:auto;
        text-align:center;
    }
    .comment .comment_item::before {
        top:0;
        left:calc((100% - 32px) / 2);
        border-width:0 16px 16px 16px;
        border-color:transparent transparent #fff transparent;
    }
    .direction .info {
        background:0;
        flex-wrap:wrap;
        justify-content:center;
    }
    .direction .info > .characteristic {
        padding:30px 0;
        max-width:100%;
        background:#f6f6f6;
    }
/*    .direction .info > .characteristic > .form {
        max-width:100%;
    }*/
    .direction .info > .documents {
        padding:0;
        width:100%;
        padding-top:3em;
    }
    .direction .info > .documents > h3 {
        text-align:center;
    }
}
@media screen and (max-height:768px) {
    .prize-container h3 {
        font-size:48px;
    }
    .prize-container p {
        font-size:16px;
        padding:20px 10%;
    }
}
@media screen and (min-height:1080px) {
    .intro {
        background:#2e4e79;
    }
}
@media screen and (min-height:1080px) and (min-width:1920px) {
    .header {
        height:auto !important;
        max-height:15vh;
        min-height:15vh;
        padding:2em 0;
    }
    .intro-content {
        justify-content:center;
    }
    .intro-content .description {
        margin-bottom:7em;
    }
    .wheel-content {
        width:100vw;
        position:static!important;
    }
}
@media screen and (max-width:1023px) {
    .direction {
        padding-left:0;
        padding-right:0;
    }
    .direction > .subtitle,
    .direction > h2,
    .direction > .about,
    .direction > .info > .documents {
        margin-left:2.5%;
        margin-right:2.5%;
    }
    .direction .info {
        background:0;
        flex-wrap:wrap;
        justify-content:center;
    }
    .direction .info > .characteristic {
        padding:30px 0;
        max-width:100%;
        background:#f6f6f6;
    }
    .direction .info > .documents {
        padding:0;
        width:100%;
        padding-top:3em;
    }
    .direction .info > .documents > h3 {
        text-align:center;
    }
}
@media screen and (max-width:790px) {
    .sciences-list .title {
        width:100%;
        display:block;
        line-height:1.6;
    } /* .sciences-list .faculty-hashtag */
    .footer > .flexible {
        flex-wrap:wrap;
    }
    .footer > .flexible > .copyright {
        width:100%;
    }
    /*.footer > .flexible > .logo-box,*/
    .footer > .flexible > .logo-box {
        padding-top:15px;
    }
    .footer > .flexible > .copyright {
        /*font-size:.9em;*/
        font-size:calc(2vw + .1em);
        padding-left:95px;
    }
/*    .footer > .flexible > .copyright > br {
        display:none;
    }*/
    .footer > .flexible > .logo-box > .logo {
        /*top: 50%;*/
        /*left: 0;*/
        /*transform: translateY(-50%);*/
        /*position: absolute;*/
    }
}
@media screen and (max-width:460px) {
    .absentee p {
        white-space:normal;
    }
}

.direction h2 {
    margin-bottom:5px;
} 
.direction .subtitle-faculty {
    margin-bottom:25px;
}